#!/bin/sh

# Este script instala GWM 2.1 y la parte necesaria de Guile 1.8.8
# en el directorio /opt/gwm-2.1-120805, para no romper nada del
# sistema.

# El binario de GWM incluye Guile de forma estática.

raiz="/opt/gwm-2.1-120805"
mkdir -vp $raiz

for i in bin guile-1.8.8 share; do
  cp -Rvfa $i $raiz
done
chown root:root -Rv $raiz/*
ln -s $raiz/bin/gwm /usr/bin
